<resources>
	<string name="app_name">Downloads Demo</string>
	<string name="title_activity_simple_playback_demo">Playback Demo</string>
	<string name="menu_downloads">Downloads</string>
	<string-array name="video_quality_selection">
		<item>HD</item>
		<item>SD</item>
		<item>Highest</item>
		<item>Lowest</item>
		<item>None</item>
	</string-array>
	<string-array name="language_selection">
		<item>All</item>
		<item>None</item>
		<item>English</item>
	</string-array>
</resources>
